# standard task
debian-faq
doc-debian

# system tools
anacron
cpufrequtils
cryptsetup
cups-client, cups-bsd
dosfstools
exfat-fuse
exfat-utils
fortunes, fortunes-bofh-excuses, fortunes-off
fuse
maildrop
pmount
tor
usb-modeswitch

# Debian tools
apt-file
debian-keyring

# tools
abook
ack-grep
cabextract
curl
datefudge
dnstracer
durep
fping
gddrescue
geoip-bin
gnupg-agent
keychain
ispell, iamerican, ibritish, iogerman, wamerican, wbritish, wogerman
lbdb
lftp
lhasa
libpaper-utils
mutt
offlineimap
openssl
p7zip-full
pdfgrep
pgpdump
pwgen
python
qalc
sipcalc
socat
strace
tzwatch
unrar
unzip
vim
w3m
zip

# emacs
emacs24, emacs24-common-non-dfsg
emacs-goodies-el
auctex
cscope, xcscope-el
debian-el
develock-el
dpkg-dev-el
gettext-el
org-mode
post-el
yaml-mode

# development tools
gcc, gcc-doc
gdb, gdb-doc
libxml2-utils
m4
make
manpages-dev, manpages-posix-dev
patchutils
quilt
w3c-sgml-lib

# Debian development tools
build-essential
cdbs
debconf-utils
devscripts, devscripts-el
diffstat
dput
fakeroot

# SCM tools
cvs
git-core, git-doc
subversion
subversion-tools, python-subversion, libsvn-perl
tla, tla-doc

# network tools
nmap
python-scapy
wireshark, snmp-mibs-downloader

# X fonts
fonts-lyx
fonts-freefont-ttf
fonts-liberation
ttf-bitstream-vera
ttf-mscorefonts-installer
xfonts-base, xfonts-75dpi, xfonts-100dpi, xfonts-scalable

# X Window System
xserver-xorg, libgl1-mesa-dri
xserver-xorg-input-kbd, xserver-xorg-input-mouse, xserver-xorg-input-evdev
xserver-xorg-video-radeon | not+powerpc
xserver-xorg-video-vesa | not+amd64, xserver-xorg-video-vesa | not+i386, xserver-xorg-video-vesa | not+gnu-kfreebsd
xserver-xephyr
xcursor-themes
x11-xserver-utils
mesa-utils
menu
xdotool
xterm

# X tools
impressive
gnuplot-x11
screentest
xloadimage
xsnow
xvnc4viewer
xzoom

# MATE/GNOME common parts and tools
dconf-cli, dconf-editor
desktop-base
gamin
gvfs-backends
gnome-keyring, libpam-gnome-keyring
gnome-audio
gnome-extra-icons
gnome-themes-standard
gtk2-engines
audacious
# required by atril/evince
djvulibre-desktop
firefox-esr
gajim, python-dbus, python-openssl
gconf-editor
geeqie
gimp, gimp-data-extras, gimp-cbmplugs, gimp-plugin-registry
gip
gkrellm
gksu
glabels
gliv
gnome-maps
gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly
gucharmap
gvfs-bin
gworldclock
meld
revelation
ssh-askpass-gnome
totem
unison-gtk
seahorse
system-config-printer
yelp

# graphic tools
diffpdf
exiv2
libjpeg-progs
netpbm
pdftk
pngcheck
pngcrush
pngmeta
pngtools
poppler-utils
psutils

# multimedia tools
alsa-utils
dvd+rw-tools
genisoimage
mimms
mpv
pavucontrol
sidplay
sox, libsox-fmt-alsa, libsox-fmt-base, libsox-fmt-mp3
timidity
vorbis-tools
vorbisgain
wodim
xmp
youtube-dl

# LaTeX
texlive-base, perl-tk
texlive-lang-english
texlive-latex-base, texlive-latex-base-doc
texlive-fonts-recommended, texlive-fonts-extra
texlive-generic-recommended, texlive-generic-extra
texlive-lang-english, texlive-lang-german
texlive-latex-recommended, texlive-latex-extra
texlive-math-extra
texlive-pictures
texlive-pstricks
texlive-publishers
latex-beamer
latex-mk
lmodern

# geographic tools
gpsbabel
viking

# misc
miscfiles
